/* HEADER */
/*Modification pour le thème Euler par jlben et GM*/

#euler_wims_title{
  background-image: linear-gradient(to bottom, #fefeff 10%, #e5e5e5 40%,var(--wims_ref_bgcolor) 100%);
  padding-bottom: 0;
  margin-bottom : 0;
  border-bottom : 1px solid var(--wims_ref_bgcolor);
}
#le_logo_euler{
  /*border: solid 1px #ff0000;*/
}
#le_logo_wims{
   /*border: solid 1px #00ff00;*/
}
#le_logo_acver{
  /*border: solid 1px #0000ff;*/
}

#euler_wims_title #le_logo_wims .text_planete_wims{
  /*border: solid 2px #008845;*/
  display : inline-block;
  color: var(--wims_ref_bgcolor);
  font-weight: bold;
  /*font-size: 4.5vw;*/
  font-size: 4.5vw;
  /*margin-left:10.5em;*/ /*GM 10/07/19*/
  /*margin-left:5em;
  margin-top: 0.45rem;
  margin-bottom:2.5rem;*/
  margin-left:3.5em;
  margin-top: 1rem;
  margin-bottom:1.5rem;
}
#euler_wims_title #le_logo_wims .euler_wims_subtitle{
  font-size:1.5vmax;
  color:#006;
  }
#euler_wims_title #le_logo_wims .spacer_euler{
  line-height: 0.5em;
  }
#euler_wims_title #le_logo_wims img{
	position : absolute;
	/*top : 0.45rem;*/
  top : 1rem;
  display : inline-block;
  margin-top :0;
  max-height: 4.5em;
}
#euler_wims_title #le_logo_euler img{
  /*border: solid 1px #ff0000;*/
  position : absolute;
  top : 1rem;
  left :1em;
  /*max-height: 4.5em;*/
  max-height: 4.5em;
}
#euler_wims_title #le_logo_acver img{
  /*border: solid 1px #008845;*/
  position : absolute;
  top : 1rem;
  right :1em;
  max-height: 4.5em;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
/* End of Logo */
/* LOGO CLASSE 31 janv 2020 */
#classlogo {
  padding: 5px .5em 0 5px;
}

#classlogo img{
  max-height: 3.5em;
}
/* end logo classe */
#wimstopbox {
  padding-top: 10px;
  position: relative;
  background-image: linear-gradient(rgba(0, 0,0, 0.5), transparent) ;
  border-radius: 0 ;
  padding-top: 0.01em;
  margin-left: 0;
  margin-right: 0;
  text-align: left;
  color: #ffffff;
}
#wimstopbox #wims_title {
  float: left;
  margin-left: 1em;
}
#wimstopbox div#wims_title h1.wims_title {
  float: left;
  text-align: left;
  margin: 0;
  padding: 0;
  /*padding-right: 45px;*/
  font-size: 3.5em;
}
#wimstopbox div#wims_title a{
  color: #0000f5;
  text-decoration: none;
}
#wimstopbox div#wims_title a:hover{
  text-decoration: underline;
}
#wimstopbox div#wims_title h2.wims_subtitle {
  text-align: left;
  clear:both;
  font-size: 14px;
}
/*** Breacrumbs **** by jlben****/
.breadcrumbs{
  /*border : 1px solid #ef00ef;*/
  /*max-height: auto;*/
}
.breadcrumbs li{
  /*font-size: 0.7em;*/
  padding: auto;
}
/* MenuGlobal (topbox) */
.menuglobal {
	border-top : solid 1px #1A15F6;
  background-color: #fff;
  /*background-image: linear-gradient(#1A15F6,#ffffff);*/
  /*color: rgba(0, 0, 0, 0.5);*/
  color:#fff;
  text-align: right;
  position: relative;
  box-shadow: 0 2px 3px rgba(0, 0, 0, .5)  ;
  /*z-index: 100;*/
  padding:0 .5em;
}
.menuglobal>.wimsmenu {
  display: inline-block;
}
.menuglobal li {
  background-repeat: no-repeat;
  background-position: 0 50%;
  display: inline-block;
  /*margin-right: 1.5em;*/
  /*margin-bottom: 5px;*/
}
.menuglobal, .menuglobal li>a {
  color: #454545;
}
/************* Display on different type of screen, by jlben & GM 10/07/19*********/
/* Small screens */
@media only screen and (max-width: 39.9375em) {
  #euler_wims_title div{
    padding-bottom:0rem;/*GM 10/07/19*/

  }
  #euler_wims_title #le_logo_wims .text_planete_wims{
  
  font-size: 7.5vw;
}
  #euler_wims_title #le_logo_wims img{
    /*top :0.15rem;*/
    max-height: 2.7em;

  }
  #euler_wims_title #le_logo_euler img{
    max-height: 3em;
    /*top:0.15rem;*/
    /*border:1px solid red;*/
  }
  #euler_wims_title #le_logo_acver img{
    max-height: 3em;
    /*top :0.15rem;*/
  }
  .breadcrumbs li{
    /*font-size: 0.6em;*/
    max-height: 0.9em;
    padding: auto;
  }
}
/* Medium screens */
@media only screen and (min-width: 40em) and (max-width: 64em) {
  #euler_wims_title #le_logo_wims img{
  max-height: 3.5em;
}
#euler_wims_title #le_logo_wims .text_planete_wims{
  
  font-size: 6vw;
}
#euler_wims_title #le_logo_euler img{
  max-height: 3.5em;
  /*border:1px solid blue;*/
}
#euler_wims_title #le_logo_acver img{
  max-height: 3.5em;
}
.breadcrumbs li{
  /*font-size: 0.5em;*/
  max-height: 0.9em;
  padding: auto;
}
} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
/* Large screens */
@media only screen and (min-width: 64.0625em) {

  #euler_wims_title #le_logo_euler img{
  
  /*border:1px solid green;*/
}
} /* min-width 1025px, large screens */